﻿/* 

	BODY TAG

*/
body {
	/* default document background */
	background-color: #FFF;
}
/* 

	HORIZONTAL LINES

*/
hr {
	/* default horizontal rule */
	color: #FFF;
	background-color: #FFF; /* fix for Firefox? */
	border:none;
	border-bottom: 1px dotted #CCC;
}
/* 

	DEFAULT LINK SELECTORS

*/
a, a:link, a:visited {
	color: #009DDC;
}
a:hover {
	color: #F8971D;
}
/* 

	PAGE LAYOUT COLOURS

*/
#page {
	/* default style for entire page table 
	background-color: #FFFFFF;*/
	color: #777; /*default text colour */
	/*background-image:url(../MRL_default/images/bg_page.jpg);*/
	background-image: url(../MRL_default/images/column3_bg.gif);
	background-position: right;
	background-repeat: repeat-y;
}
#pageTD {
/*background-image:url(../MRL_default/images/bg_content.gif);
	background-repeat:no-repeat;*/   
}

/* 	--- Main Highlight Colour ---		 
*/
.colour1 {
	color: #fff;
}
colour1Bullet {
	width: 3px;
	height: 3px;
	background-color: #D03F44;
}
.hrColour1 {
	color: #FFF;
	/* (fix for FireFox) */
	background-color: #FFF;
	border:none;
	border-bottom: 1px dotted #AED3EE;
}
.colour1a {
	/* "grey" theme soft background*/
	background-color: #F7F7F7;
}
.colour2 {
	/* "red" highlights */
	color: #CC0000;
}
.colour3 {
	/* "black" highlights */
	color: #000000;
}
.button {
	border-right: #669900 1px solid;
	border-bottom: #669900 1px solid;
	border-left: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	background-color: #336699;
	color: #FFFFFF;
}
.searchBar {
	/* same bg as menudynamic hover
    background-color: #FFF; */
    color: #DDD;
	text-align:right;
	padding-right:40px;
}
.searchBar select, .searchBar input {
	text-transform:lowercase;
}
/* 

	DATA GRIDS / FORMATTED TABLES

*/
.datagrid {/* Outer border on Datagrid */
	border-right: #FAFAFA 10px solid;
	border-top: #FAFAFA 10px solid;
	border-left: #FAFAFA 10px solid;
	border-bottom: #FAFAFA 10px solid;
}
.datagrid td {
	border-right: #EDEDED 0px solid;
	border-top: #EDEDED 0px solid;
	border-left: #EDEDED 1px solid;
	border-bottom: #EDEDED 1px solid;
}
.gridHeader {
	color: #777777;
	background-color: #eaeaea;
	background-image: url(../MRL_default/images/gridheader_bg.jpg);
	font-weight: bold;
	text-transform: uppercase;
}
.listItem1 {
	width: 50%;
	border-right: #cfcfcf 1px solid;
	border-top: #cfcfcf 0px solid;
	border-left: #cfcfcf 0px solid;
	border-bottom: #cfcfcf 1px solid;
	padding: 15px;
	border-collapse: collapse;
	table-layout: auto;
}
.listItem2 {
	border-right: #cfcfcf 0px solid;
	border-top: #cfcfcf 0px solid;
	border-left: #cfcfcf 0px solid;
	border-bottom: #cfcfcf 1px solid;
	padding: 15px;
	border-collapse: collapse;
	table-layout: auto;
}
.data {
/* background-color: #FFFFFF; */
}
.data, .dataAltRow, .dataOver {
	color: #777;
}
.data a:link, .data a:visited, .dataAltRow a:link, .dataAltRow a:visited, .dataOver a:link, .dataOver a:visited {
	color: #333333;
	text-decoration: none;
}
.data a:hover, .dataAltRow a:hover, .dataOver a:hover {
	color: #0066cc;
	text-decoration: underline;
}
.dataAltRow {
	background-color: #FAFAFA !important;
}
.form {
	background-color: #F4F4F5; /* light grey */
}
.form a:hover {
	margin-left: 0px;
}
.form hr {
	/* default horizontal rule */
	color: #FFF;
	background-color: #FFF; /* fix for Firefox? */
	border:none;
	border: 1px dotted #CCCCCC;
}
.dataOver {
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
	background-color: #FAEBEB;
}
.dataOver a:link, .dataOver a:visited {
	text-decoration: underline;
}
.pager {
	/* "Page  1, 2, 3, 4, 5..." links */
     color: #ddd;
}
.pager table {
	height: 50px;
	vertical-align:middle;
}
.pager td span {
	border: 0px;
	padding: 3px;
}
.pager table td {
	width: 12px;
	border: 0px;
}
.pager span /*current page */ {
	font-weight: bold;
	font-size:100%;
}
.pager a:link, .pager a:visited {
	color: #999;
	text-decoration: underline;
}
.pager a:hover {
	font-size:130%;
	text-decoration: underline;
}
.column1 {
	/* left column background */
	background-color: #AED3EE;
	background-image: url(../MRL_default/images/column1_bg.jpg);
	background-repeat:no-repeat;
	background-position: top;
}
.column1Top {
	/* left column top background */
	background-color: #FFF;
	background-image: url(../MRL_default/images/column1_top.gif);
	background-repeat:no-repeat;
}
.column1_footer {
	/*background-color: #FFF;    */
   
    background-image: url(../MRL_default/images/column1_bot_bg.gif);
	background-repeat:no-repeat;
	background-position: bottom;
}
.navLinks07 {
	/* branding image above links */
       
    /* background-image: url(../MRL_default/images/content_footer.gif);
	background-repeat:no-repeat;
	background-position: bottom left; */
	height:26px !important;
	padding-top:15px;
	vertical-align: middle;
	text-align:right;
	padding-left:50px;
}
.column1Bot {
	/* left column bottom background */
	/*background-color: transparent;*/
	
	/* Use the following for any col1 footer badges */
	/*background-color: #999999;*/
	background-image: url(../MRL_default/images/column1_bot_bg.gif);
	background-repeat:no-repeat;
	background-position: bottom;
}
.column1_bottom {
	background-image: url(../MRL_default/images/column1_bottom.gif);
	background-repeat:no-repeat;
	background-position: bottom;
}
.column2_bottom {
	background-image: url(../MRL_default/images/column2_bottom.gif);
	/*background-repeat:no-repeat;*/
	background-position:left bottom;
}
.topSection_1 {
	/* colour theme for header */
	/* background-color : #FFFFFF;*/	
	background-image: url(../MRL_default/images/bg_topsection_1.gif);
	/*background-repeat:no-repeat;*/
	color:#666;
}
.topSection {
/* colour theme for header */
	/*background-image: url(../MRL_default/images/bg_topsection.gif);
	background-repeat:no-repeat;*/
	height:19px;
}

div#logoContainer {position:relative; height:55px;width:auto; overflow:visible;margin-left:1px;background-color:white;}
div#logoContainer #ctl00_imgLogo {position:absolute; z-index:9999;left:12px;top:3px;height:auto;width:auto;}

.column2 {
	/* centre column */
	background-image: url(../MRL_default/images/column2_bottom.gif);
	background-repeat: repeat-x;
	background-position:right bottom;
}
.column3 {
	/* right column background */

	background-image: url(../MRL_default/images/column3_bg.gif);
	background-repeat: repeat-y;
	background-position:right;
}
.column3Border td {
	/* right column area with vertical border */
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}
/*

	 TEXT STYLES

*/

.col1text {
	color: #666;
}
.pageTitle, h1 {
	/* page titles */
    color: #009DDC;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Serif;
	font-size: 14pt;
}
h2 {
	color: #AAA;
}
h3 {
	color: #AAA;
}
.errorText {
	/* includes Validators (skinned) */
    color: Red;
}
/* 

	TEXT NAVIGATION LINKS 

*/


.navLinks00, .navLinks00 a:link, .navLinks00 a:visited {
	/* "Customer Home" link in left menu */
	color: #fff;
}
.navLinks00 a:hover {
	color: #F8971D;
}
/* TREE VIEW MENU */

.navLinks01 td {
	/* border-bottom: #2E4A67 1px solid;*/
	border-bottom: 0px;
	border-top: 0px;
}
.navLinks01 tr {
/*  this can be used to style the background 
    of each row in the tree view.    
    background-color: #a9a9a9;*/
}
.navLinks01Leaf {
/* left menu node children */
   /*border-top: #a9a9a9 0px solid;
   border-bottom: #696969 0px solid;*/      
 }
.navLinks01NodeHover {
	/* use rollover hover only if no child nodes! 
    the reason for this is the indented TD is
    not able to be styled for hovering. */
    background-color: #DDDCDC;
	color: #000;
}
.navLinks01 a:link, .navLinks01 a:visited {
	color: #000000;
}
.navLinks01 a:hover {
	color: #000;
}
/* END TREE VIEW */


#navLinks02, #navLinks02 a:link, #navLinks02 a:visited {
	/* "Hi User!" */
	color: #0F99D7;
}
#navLinks02 a:hover {
	color: #F8971D;
}
.column1_title {
	color: #fff;
	font-family: Georgia, Times New Roman, Serif;
	font-size: 20px;
	text-align:left;
	margin-left:20px;
	margin-bottom:10px;
	text-transform:lowercase;
}
#navLinks03, #navLinks03 a:link, #navLinks03 a:visited {
	/* "My Account..." links */
	color: #009DDC;
	text-decoration: none;
}
#navLinks03 a:hover {
	color: #666;
	margin-left: 0px;
	text-decoration: underline;
}
.navLinks04, .navLinks04 a:link, .navLinks04 a:visited {
	/* "Home | Contact Us | ..." links */
	color:  #999;
}
.navLinks04 a:hover {
	color: #F8971D;
	text-decoration: underline;
}
.navLinks05 {
	/* Shopping Cart */
	color: #666666;
}
.navLinks05 a:link, .navLinks05 a:visited {
	/* Shopping Cart links */
    color: #666666;
	text-decoration: underline;
}
.navLinks05 a:hover {
	color: #333;
}
#navLinks06 {
	/* "Go to Checkout"*/
	color: #FFFFFF;
}
#navLinks06 a:link, #navLinks06 a:visited {
	/* "Go to Checkout" link */
	color: #FFFFFF;
	text-decoration: underline;
}
#navLinks06 a:hover {
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 0px;/* prevent movement */
}
.navLinks07, .navLinks07 a:link, .navLinks07 a:visited {
	/* footer links */
	color: #999999;
	border-top-color: #CCCCCC;/* horizontal line above links */
}
.navLinks07 a:hover {
	color: #333333;
}
#navLinksBread, #navLinksBread a:link, #navLinksBread a:visited {
	/* Breadcrumb trail links */
	color: #999;
}
#navLinksBread a:hover {
	color: #75C044;
}
#copyright, #copyright a:link, #copyright a:visited, #copyright a:hover {
	/*  copyright link at base */
	color: #999999;
}
.infoMsg {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fffaf0;
	vertical-align: middle;
	text-align: left;
	border: #dcdcdc 1px solid;
	background-position: 6px 2px;
	background-image: url(../MRL_default/images/status-info.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	padding-left: 28px;
	padding-bottom: 4px;
	padding-top: 4px;
}
.subCat {
	padding-left: 24px;
	text-transform: uppercase;
}
.links_tbl {
	margin:auto;
}
.links_tbl td, .links_tbl td a {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 11px !important;
	height:50px;
	line-height:50px;
	display:block;	
	width: 270px;

}
.links_tbl a:hover {
	text-decoration:none;
	font-weight:none !important;
	width: 270px;
}
#themeblock {
	width: 707px;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:16px;
	height:5px;
}
/* background colours */
hr.blue {
	height: 1px;
	border: 0;
	color: #009DDc;
	background-color: #009DDc;
}
hr.purple {
	height: 1px;
	border: 0;
	color: #e2b5d5;
	background-color: #e2b5d5;
}
hr.lightaqua {
	height: 1px;
	border: 0;
	color: #87d3de;
	background-color: #87d3de;
}
hr.orange {
	height: 1px;
	border: 0;
	color: #f8971D;
	background-color: #f8971D;
}
hr.green {
	height: 1px;
	border: 0;
	color: #75c044;
	background-color: #75c044;
}
/* foreground colours */

.mk_blue, .mk_blue p, .mk_blue a, .mk_blue a:link, .mk_blue a:visited {
	color: #009DDc;
}
.mk_blue a:active {
	color: #00CCFF;
}
.mk_blue a:hover {
	color: #00CCFF;
	text-decoration: underline;
}
.mk_grey, .mk_grey p, .mk_grey a, .mk_grey a:link, .mk_grey a:visited {
	color: #B6B8BA;
}
.mk_yellow, .mk_yellow p, .mk_yellow a, .mk_yellow a:link, .mk_yellow a:visited {
	color: #ffD24f;
}
.mk_orange, .mk_orange p, .mk_orange a, .mk_orange a:link, .mk_orange a:visited {
	color: #f8971D;
}
.mk_orange a:active {
	color: #FF9900;
}
.mk_orange a:hover {
	color: #FF9933;
	text-decoration: underline;
}
.mk_light_green, .mk_light_green p, .mk_light_green a, .mk_light_green a:link, .mk_light_green a:visited {
	color: #eBe72A;
}
.mk_dark_green, .mk_dark_green p, .mk_dark_green a, .mk_dark_green a:link, .mk_dark_green a:visited {
	color: #75c044;
}
.mk_light_aqua, .mk_light_aqua p, .mk_light_aqua a, .mk_light_aqua a:link, .mk_light_aqua a:visited {
	color: #47c3D3;
}
.mk_dark_aqua, .mk_dark_aqua p, .mk_dark_aqua a, .mk_dark_aqua a:link, .mk_dark_aqua a:visited {
	color: #008DA8;
}
.mk_pink_purple, .mk_pink_purple p, .mk_pink_purple a, .mk_pink_purple a:link, .mk_pink_purple a:visited {
	color: #B41e8e;
}
.mk_purple, .mk_purple p, .mk_purple a, .mk_purple a:link, .mk_purple a:visited {
	color: #6e298D;
}
/* background colours */

.bg_blue {
	background-color:#009DDc;
}
.bg_grey {
	background-color:#B6B8BA;
}
.bg_yellow {
	background-color:#ffD24f;
}
.bg_orange {
	background-color:#f8971D;
}
.bg_light_green {
	background-color:#eBe72A;
}
.bg_dark_green {
	background-color:#75c044;
}
.bg_light_aqua {
	background-color:#47c3D3;
}
.bg_dark_aqua {
	background-color:#008DA8;
}
.bg_pink_purple {
	background-color:#B41e8e;
}
.bg_purple {
	background-color:#6e298D;
}

div.home_container h2 { text-transform: uppercase; color:#009ddc; font-size:11px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; background: url(../../images/arrow_blue.png) no-repeat; padding-left:20px; padding-bottom:10px;}
div.home_container table td { font-size:11px;  font-family:Verdana, Geneva, sans-serif;color:#777;line-height:1.2em; vertical-align:top;}
div.home_container table td a { font-size:11px; color:#009ddc;}
div.home_container table td.value { font-size:11px; color:#777;}

table.home_table {border:none;}
table.home_table td {border-left: 0px dotted silver; border-bottom: 0px dotted silver; padding:3px;font-family:Verdana, Geneva, sans-serif; font-size:11px;}
table.home_table p {padding: 2px 0; margin:0;}
table.home_table td a {color: #009ddc;}
table.home_table td:first-child {border-left:none;}
table.home_table tr:last-child td {border-bottom:none;}

div.home_container .divbuttonlink {height:28px; width:150px; background-color:#ddd;color:white;text-align:center;vertical-align:middle;cursor:pointer;line-height:28px; margin-bottom:10px;clear:left;border:1px solid #bbb; border-width:0 1px 1px 0; }
div.home_container .divbuttonlink a {display:block; height:28px; width:150px; background-color: #ddd; color:#333;font-size:11px;}
div.home_container .divbuttonlink a:hover {background-color: #63aae3; color:white; text-decoration: none;}

/* Styles for lists of attachments */

#main div.attachmentsContainer,
div.attachmentsContainer {
    clear: left;
    margin: 0 0 0.5em 0;
    background: transparent;
	width:auto;
}

#main div.attachmentsList table,
div.attachmentsList table {
    background: transparent;
    border: 1px solid #C0C0C0;
    font-size: 90%;
    font-weight: bold;
    line-height: 160%;
}

#main div.attachmentsList caption,
div.attachmentsList caption {
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    margin-top: 4px;
}

#main div.attachmentsList thead tr,
div.attachmentsList thead tr {
    background-color: #DADADA;
}

#main div.attachmentsList tbody,
div.attachmentsList tbody {
    background: transparent;
}

#main div.attachmentsList tbody tr,
div.attachmentsList tbody tr {
    background: transparent;
}

#div.attachmentsList tbody tr.odd,
div.attachmentsList tbody tr.odd {
    background: transparent;
}

#main div.attachmentsList tbody tr.even,
div.attachmentsList tbody tr.even {
    background-color: #EEE;
}